<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Productos
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">Productos</ion-title>
    </ion-toolbar>
  </ion-header>

  <ion-list>
    <ion-item *ngFor="let producto of listaProductos">
      <ion-card>
        <ion-card-header>
          <ion-card-title>{{producto.nombre}}</ion-card-title>
        </ion-card-header>
        <ion-card-content>
          <ion-label>Registrado en {{producto.fechaIngreso}}</ion-label>
          <ion-label>Producto {{producto.tipoProducto}}</ion-label>
          <ion-button [routerLink]="['/tabs','producto',producto.idProducto]">
            <ion-icon name="ver"></ion-icon>
          </ion-button>
        </ion-card-content>
      </ion-card>
    </ion-item>
  </ion-list>
</ion-content>
